Upgrading Subversion 1.6.x (apache module 2.2) to Subversion 1.8.x (apache module 2.4) is buggy

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Upgrading Subversion 1.6.x (apache module 2.2) to Subversion 1.8.x (apache module 2.4) is buggy

Rajam, Lakshmi

Hi,

 

Install Win32Svn (32-bit client, server and bindings, MSI and ZIPs; maintained by David Darj) Subversion 1.6.x version, Select Apache 2.2 module during installation of subversion.


now Upgrade the Subversion 1.8.x with Apache 2.4 module during installation of subversion.

After the installation of subversion completes, if we verify the bin folder, (executables are missing) particularly svnadmin.exe is missing.

The subversion becomes unusable.

 

What could be fix for this issue?

 

Regards,

Lakshmi.S

 

Loading...